Compatibility with tailwind?

2
closed
vbylen
vbylen
Posted 4 months ago

Compatibility with tailwind? #664

Bug report 🐞

Sadly geist doesn't seem compatible with tailwind, i.e. doing something like this does not work:

import { Page } from "@geist-ui/react";

<Page className="bg-red">

Version & Environment

  • Version of geist-ui/react: v2.2.0

Expected Behaviour

The behavior I expect is it just works.

Actual results (or Errors)

nothing happens

unix
unix
Created 4 months ago
  • refs: #317 #240
  • Under the current design, geist is not affected by the class names of the default weights.
vbylen
vbylen
Created 4 months ago

ah, thanks